Premium download theme compatibility

More
2 weeks 20 hours ago #173592 by AdrianB
AdrianB created the topic: Premium download theme compatibility
Hi all,

For paid-up premium members, there is a "Premium Downloads" account section with 4 different themes available. Three of the themes say "Version 2.50 & later" -- does this mean that they are compatible with 2.6.7LTS?

Also, the first theme says "Version 3.0 & later" but at the top of the screen it reads "Please note: These template are NOT compatible with LimeSurvey 3.0." Which one is true?

Thanks for your help,
Adrian.

Please Log in or Create an account to join the conversation.

More
2 weeks 19 hours ago #173594 by Joffm
Joffm replied the topic: Premium download theme compatibility
Hi,

"Version 2.50 & later" -- does this mean that they are compatible with 2.6.7LTS?

No.
You know that the template structure was heavily changed from
version 2.05/2.06 (which now is called 2.6.x) to version 2.50/2.73
and again from
version 2.50/2.73 to version 3.x.y

Also, the first theme says "Version 3.0 & later" but at the top of the screen it reads "Please note: These template are NOT compatible with LimeSurvey 3.0." Which one is true?

I do not know, but can imagine that the "please note" phrase is a relict when there really were no templates for version 3.x.

But, why not give it a try?

Best regards
Joffm


Volunteers are not paid.
Not because they are worthless, but because they are priceless

Please Log in or Create an account to join the conversation.

More
2 weeks 19 hours ago #173595 by jelo
jelo replied the topic: Premium download theme compatibility

AdrianB wrote: Also, the first theme says "Version 3.0 & later" but at the top of the screen it reads "Please note: These template are NOT compatible with LimeSurvey 3.0." Which one is true?
.

The "Material - Design template" is the one for LS3 and later. Ignore the note at the top. Only look at the descriptions of the templates/themes. Currently "Material - Design" is the only template/theme for LS3.

Are you a student conducting a survey? If yes, tell me why you use LimeSurvey?
www.limesurvey.org/forum/development/116...y-you-use-limesurvey

Please Log in or Create an account to join the conversation.

More
1 week 5 days ago #173636 by AdrianB
AdrianB replied the topic: Premium download theme compatibility
Thanks for the clarification!

Perhaps the webmaster could update the descriptions so that others don't get caught out. No a major problem, though.

Please Log in or Create an account to join the conversation.

More
1 week 4 days ago #173651 by jelo
jelo replied the topic: Premium download theme compatibility

AdrianB wrote: Perhaps the webmaster could update the descriptions so that others don't get caught out.

That has been already changed. Thanks for the hint.

Are you a student conducting a survey? If yes, tell me why you use LimeSurvey?
www.limesurvey.org/forum/development/116...y-you-use-limesurvey

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!